body {
    width: 1920px;
    font-family: Montserrat, sans-serif;
}

:root {
    --primary-color: gold;
    /*border-color: gold;*/
}


a {
    text-decoration: none;
}

.d-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

header {
    background-color: gray;
    background-image: url("../images/sections background/section-1(header).jpg");
    height: 1012px;
}

.container {
    width: 1160px;
    margin: 0 auto;
}

.navbar {
    background: rgba(94, 93, 88, 0.6);
    height: 120px;
}

.logo-img {
    position: relative;
}

.logo-img span {
    position: absolute;
    top: 19px;
    left: 12px;
    font-weight: bold;
    font-size: 40px;
    line-height: 31px;
    color: #FFFFFF;
}

.logo-name {
    font-size: 32px;
    line-height: 48px;
    color: #FFFFFF;
    margin-left: 6px;
}

.header-menu a {
    display: table-cell;
    vertical-align: middle;
    height: 120px;
    list-style-type: none;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.6);
    padding-right: 21px;
}

.d-flex-column {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header-content-title {
    font-weight: bold;
    font-size: 35px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-top: 264px;
}

.header-content-title-item {
    color: var(--primary-color);
}

.header-content-item {
    font-weight: bold;
    font-size: 78px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-top: 22px;
    margin-bottom: 22px;

}

.header-content-small-item {
    font-size: 34px;
    color: #D4D4D4;
    margin-bottom: 134px;

}

.explore-btn, .purchase-btn {
    width: 169px;
    height: 63px;
    font-weight: bold;
    font-size: 15px;
    line-height: 32px;
    text-transform: uppercase;
    color: #FFFFFF;
    border: none;
    cursor: pointer;
    border-radius: 3px;
    background-color: #00CBF6;
    z-index: 2;
}

.explore-btn {
    margin-right: 26px;
}

.options-menu a {
    height: 377px;
    width: 480px;
    justify-content: center;
}

.options-menu-item {
    background-color: #1C2A33;

}

.bg-primary-color {
    background-color: var(--primary-color);
}

.options-menu-item svg {
    fill: var(--primary-color);
}

.options-menu-item-title {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    margin-top: 58px;
}

.primary-color {
    color: var(--primary-color);
}

.section-title {
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #4E4E4E;
    padding-top: 83px;
    margin-bottom: 101px;
    position: relative;
}

.decoration-lines::before {
    display: block;
    content: "";
    border: 1px solid;
    border-color: var(--primary-color);
    width: 76px;
    position: absolute;
    top: 145px;
    left: 536px;
}

.decoration-lines::after {
    display: block;
    content: "";
    border: 1px solid;
    border-color: var(--primary-color);
    width: 78px;
    position: absolute;
    top: 150px;
    left: 548px;
}

.services-menu a {
    display: table-cell;
    vertical-align: middle;
    width: 193.3px;
    height: 72px;
    font-size: 16px;
    line-height: 39px;
    text-align: center;
    background-color: #F8FCFE;
    color: #717171;
    position: relative;

}

.services-menu a:focus {
    background-color: var(--primary-color);
    color: #FFFFFF;
}

.services-menu a:focus::before {
    content: "";
    display: inline-block;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: var(--primary-color) transparent transparent transparent;
    position: absolute;
    left: 91px;
    top: 72px;
}

.services-menu a:hover {
    border: 1.5px solid;
    border-color: var(--primary-color);
    box-sizing: border-box;
}

.services-menu-item {
    margin-top: 25px;
    margin-bottom: 91px;
}

.services-menu-item p {
    margin-left: 15px;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    color: #777777;
}

.purchase {
    background: url("../images/sections background/section-purchase.jpg");
    background-color: gray;
    height: 476px;
    position: relative;
}

.purchase::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
}

.purchase-title {
    font-weight: bold;
    font-size: 40px;
    line-height: 40px;
    text-transform: uppercase;
    color: var(--primary-color);
    margin-top: 129px;
    z-index: 2;
}

.purchase-item {
    font-size: 16px;
    line-height: 40px;
    color: #D8D8D8;
    margin-top: 13px;
    margin-bottom: 62px;
    z-index: 2;
}

.change {
    display: flex;
    justify-content: center;
    margin: 50px;
}

.change-color-theme {
    width: 300px;
    height: 70px;
    font-weight: bold;
    font-size: 15px;
    line-height: 32px;
    text-transform: uppercase;
    color: black;
    border: black;
    cursor: pointer;
    border-radius: 3px;
    background-color: #00CBF6;

}